Function
minScore
Returns the threshold to distinguish between high-scoring and low-scoring seeds.
minScore(set)
Include Headers
seqan/seeds.h
Parameters

set | The set for which the threshold is set. Types: SeedSet Remarks: If the score of a seed is higher than the given threshold, then it is virtually put into a container storing the high-scoring seeds which can be iterated separately.

Member of
SeedSet
See Also
setMinScore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57